SCEN Default [
	[REPORT-FRONT-TEMP]
	algo_type        monitor
	sampling         300000
	sensor           FRONT_TEMP
	thresholds       20000
	thresholds_clr   17000
	actions          report
	action_info      1

	[REPORT-BACK-TEMP]
	algo_type        monitor
	sampling         300000
	sensor           BACK_TEMP
	thresholds       22000
	thresholds_clr   19000
	actions          report
	action_info      1

	[MON-CHG-BATT]
	algo_type        monitor
	sampling         1000
	sensor           therm_bat
	thresholds       67000 69000 71000 73000 75000
	thresholds_clr   76000 78000 70000 72000 74000
	actions          charger charger charger charger charger
	action_info      1 2 3 4 5

	[SS-LITTLE_FREQ]
	algo_type        ss
	sampling         1000
	sensor           therm_soc
	device           little_freq
	set_point        62000
	set_point_clr    60000
	device_perf_floor 5

	[SS-BIG_FREQ1]
	algo_type        ss
	sampling         1000
	sensor           therm_soc
	device           big_freq
	set_point        64000
	set_point_clr    62000
	time_tick_trigger 10
	device_perf_floor 5

	[SS-BIG_FREQ2]
	algo_type        ss
	sampling         1000
	sensor           therm_soc
	device           big_freq
	set_point        72000
	set_point_clr    70000
	time_tick_trigger 8
	device_perf_floor 10
	start_level		 5

	[CPU_HOTPLUG_MONITOR]
	algo_type        monitor
	sampling         1000
	sensor           therm_soc
	thresholds       66000 69000
	thresholds_clr   64000 67000
	actions          cpu_hotplug cpu_hotplug
	action_info      1 2

	[MONITOR-CAMERA-FPS]
	algo_type          monitor
	sampling           1000
	sensor             therm_soc
	thresholds         68000    70000
	thresholds_clr     66000    68000
	actions            camera   camera
	action_info        1 2

	[MONITOR-LCD-BRIGHTNESS]
	algo_type          monitor
	sampling           1000
	sensor             therm_soc
	thresholds         64000 67000
	thresholds_clr     62000 65000
	actions            backlight backlight
	action_info        1 2

	[SS-GPU]
	algo_type        ss
	sampling         1000
	sensor           therm_soc
	device           gpu_freq
	set_point        75000
	set_point_clr    70000

	[REPORT-BIG-TEMP]
	algo_type        monitor
	sampling         300000
	sensor           tmu_big
	thresholds       22000
	thresholds_clr   19000
	actions          report
	action_info      1

	[MON-IDLE-DETECTOR]
	algo_type        monitor
	sampling         1000
	sensor           therm_soc
	thresholds       35000
	thresholds_clr   30000
	lowactive	 true
	actions          idle
	action_info      1
]
